[Linux CentOS] Problème avec CentOS version 7 [Fermé]

djasmia 4 Messages postés lundi 17 août 2015Date d'inscription 25 décembre 2016 Dernière intervention - 14 déc. 2016 à 16:47 - Dernière réponse : Arno59 4602 Messages postés jeudi 23 octobre 2003Date d'inscriptionContributeurStatut 4 décembre 2017 Dernière intervention
- 25 avril 2017 à 16:29
Bonjour,
j ai un souci avec centos 7 quand je mais yum install mod_ssl il m renvoi d erreur est ce que quelqu'un peu m aider s'il vous plait merci voila l erreur que j ai



Afficher la suite 
4Messages postés lundi 17 août 2015Date d'inscription 25 décembre 2016 Dernière intervention

2 réponses

jeanbi 14667 Messages postés samedi 9 décembre 2006Date d'inscriptionContributeurStatut 9 décembre 2017 Dernière intervention - 14 déc. 2016 à 19:35
0
Utile
bonjour,
as-tu deja fait ce qu'il y a d'ecrit dans le message d'erreur
à priori tu a un soucis avec tes dépots , une mise à jour de ceux ci est peut être nécessaire
a+
Arno59 4602 Messages postés jeudi 23 octobre 2003Date d'inscriptionContributeurStatut 4 décembre 2017 Dernière intervention - 25 avril 2017 à 16:29
0
Utile
Bonjour

Le problème avec CentOS version 7 est-il résolu ?

Site de CentOS : https://www.centos.org/download/

Site francophone de CentOS : https://fr.centos.org/forums/

Au sujet de votre problème : https://wiki.centos.org/HowTos/Https

Bonne chance.
Commenter la réponse de Arno59